» Ubuntu » Paket

Error

two or more packages specified (php-numbers-words oneiric)